Subject: Re: [spfbis] #4: RFC 4408 Section 4.1

From: Arthur Thisell <[email-masked]>
Date: Tue, 28 Feb 2012 11:49:05 -0800 (PST)

The change to add submitter to check_hosts is, in itself, obviously bogus since it adds a term that is not defined or used anywhere else in the document.   Clearly, to make a useful change, more work on RFC 4408-bis would have to be done.

It isn't clear at all to me what exactly Hector wants with this change.   I suspect it would be clearer if Hector would give us a (very rough) draft of all the changes to the document that he sees to be related to this.

As far as the previous submitter RFCs being obsoleted or whatever, I don't see how that affects anyone using the submitter option.   You don't need RFCs to add SMTP options, anyone can create them.